unbind C-b
set -g prefix C-q

# by default a login shell is started
set -g default-command bash

set-option -g status-left-length 25
set -g status-left "#{prefix} #{host_short}  ---  "

set -g status-right ''

# this is for the green font on black background as used in the examples
set-window-option -g window-status-current-style bg=white

new-session -A -s inner -n 'home'
new-window -S -d -n 'systemd'
new-window -S -d -n 'scripts'

